Bug 1637720 - Unable to see chargeback rate under rates accordion
Summary: Unable to see chargeback rate under rates accordion
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: GA
: 5.9.5
Assignee: Dávid Halász
QA Contact: Tasos Papaioannou
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1628533
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-09 21:23 UTC by Satoe Imaishi
Modified: 2018-11-05 14:00 UTC (History)
11 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1628533
Environment:
Last Closed: 2018-11-05 14:00:33 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 14:00:54 UTC

Comment 3 Tasos Papaioannou 2018-10-18 17:45:52 UTC
Verified on 5.9.5.2.

Comment 5 errata-xmlrpc 2018-11-05 14:00:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.